### Method

# Gtk PrintSettings set_int

#### Declaration [src]

    void
    gtk_print_settings_set_int (
      GtkPrintSettings* settings,
      const char* key,
      int value
    )

#### Description [src]

Sets `key` to an integer value.

#### Parameters

`key`

  Type: `const char*`

  A key.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `int`

  An integer.